
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/FlTom_seg26.wav"]

crest: [4.62743711472, 1.95974242687, 2.98645162582, 1.97911214828, 2.31099176407, 1.34873175621, 2.07333540916, 3.01798987389, 1.62372398376, 1.41824436188, 1.29893374443, 4.42934370041, 4.01694107056, 1.81588315964, 3.73655319214, 1.34628450871, 1.60276460648, 4.54527044296, 2.00622439384, 3.58256244659, 1.35095715523, 1.51641082764, 6.00608682632, 3.6180331707, 2.42155337334, 1.45033025742, 1.32361423969]

mfcc_0: [-943.88885498, -898.1015625, -951.202331543, -784.258239746, -782.751953125, -928.744689941, -897.140319824, -877.049377441, -835.888671875, -884.732055664, -934.817077637, -873.603942871, -841.33392334, -949.163818359, -919.501342773, -982.479492188, -1053.24682617, -888.686584473, -992.018432617, -971.361206055, -995.818054199, -1070.16235352, -897.151123047, -972.037109375, -896.110473633, -1011.02075195, -910.110168457]

mfcc_1: [47.922039032, 68.6714096069, 96.5194396973, 130.34552002, 117.272705078, 107.937332153, 79.4766540527, 86.7102432251, 29.2311115265, 10.9878921509, 4.55326032639, 19.5501747131, 60.6793899536, 82.8316574097, 89.7139816284, 61.357093811, 60.4347991943, 109.862724304, 123.668632507, 108.962005615, 56.3912963867, 75.5420074463, 106.103111267, 125.246795654, 98.5041046143, 113.795150757, 59.9171943665]

mfcc_10: [5.58098268509, 5.82389497757, 3.09698343277, -1.83038306236, -1.69674217701, 0.497716397047, 8.25905036926, -1.53590285778, -8.74505996704, 1.611577034, -7.43242502213, -6.46298027039, -12.335644722, -2.21315193176, -0.470176398754, 4.31785774231, 1.40102720261, -3.09631896019, 3.26737833023, 0.713911831379, 7.21234750748, 4.55626869202, -3.99781322479, 2.79889941216, 1.17874979973, 3.99764060974, 6.72763299942]

mfcc_11: [10.6036939621, 5.73562097549, 4.91177129745, -2.87552952766, 1.4870800972, -0.661190390587, 7.45887231827, -3.56053757668, 6.56142902374, 14.9463539124, 16.8210449219, 11.977850914, 5.64246511459, 7.58531618118, 6.39851379395, 7.74278450012, 5.63017177582, 3.7218105793, -0.123215265572, 0.523095607758, 9.43082904816, 3.15069031715, 1.52849721909, 0.383813858032, 1.6632707119, 1.98209738731, 16.1045398712]

mfcc_12: [-7.50255918503, -12.7482538223, -7.40721416473, -1.87956142426, -2.64430713654, 0.152763545513, 2.37974882126, -5.49561023712, -7.56640911102, -8.34823322296, -2.12242388725, -0.801360666752, -4.97143030167, -7.98041725159, -5.14272260666, -2.53413105011, 1.90045630932, 2.2406334877, -2.70087313652, -3.00867271423, -1.49815118313, -1.55407750607, 2.5135872364, -6.7267870903, -6.2469701767, -3.91758155823, -2.36106014252]

mfcc_2: [19.9088439941, 49.2672271729, 63.3524436951, 18.955373764, 17.7619361877, 46.1484909058, 46.7182579041, 38.7489547729, 65.2245635986, 60.721244812, 47.0028381348, 34.0998191833, 29.035238266, 57.002281189, 55.2700843811, 46.4625320435, 49.1412696838, 22.7069892883, 58.5819664001, 64.9594955444, 46.0938987732, 65.0426330566, 27.5279598236, 61.192401886, 43.6510620117, 75.4108886719, 43.0800170898]

mfcc_3: [8.42689037323, 35.2617454529, 34.9823074341, 28.8487262726, 23.5757904053, 28.819519043, 28.4634094238, 29.1498756409, 39.5166664124, 41.4279975891, 35.3106918335, 25.8013629913, 14.0648336411, 48.7844009399, 38.4486541748, 38.2298698425, 52.4263458252, 7.51000642776, 34.8917236328, 37.8986320496, 31.3339271545, 49.6664505005, 8.44366264343, 35.2482414246, 30.7841701508, 41.3863754272, 16.283000946]

mfcc_4: [-1.69100058079, 23.4018192291, 19.0600147247, -2.66486310959, -4.91461801529, 20.4715061188, 11.9590950012, 13.6512365341, 6.04221105576, 6.6597161293, 13.2132291794, 11.108789444, -6.42661142349, 16.6755237579, 16.4898319244, 25.9536571503, 40.310382843, -5.36121034622, 17.569393158, 22.7850170135, 25.1143341064, 39.8573684692, -8.18804836273, 20.0394687653, 17.9763126373, 24.7453155518, 10.3691635132]

mfcc_5: [3.04211783409, 19.2923812866, 21.0400276184, 11.4995679855, 7.27509069443, 19.3189258575, 25.5600547791, 20.3711204529, 22.225736618, 19.563659668, 17.2905979156, 14.4440002441, 2.39209198952, 17.0825653076, 16.9885444641, 21.0067462921, 23.8260002136, 4.27806663513, 15.1695604324, 21.5723953247, 25.0411682129, 29.6630649567, 0.937525272369, 18.3623027802, 15.1750030518, 23.0721206665, 21.4048576355]

mfcc_6: [-7.3503985405, 4.65904378891, 8.10611820221, -4.19955015182, -3.78670668602, 9.27870464325, 7.2331495285, 4.04668188095, 8.64344215393, 4.56537628174, 4.96937084198, -13.4472255707, -12.5971746445, 10.6620788574, 5.79627513885, 2.59554648399, 9.02551078796, 1.68410372734, 11.4514169693, 15.1969070435, 10.2921161652, 16.8860340118, -3.61634922028, 12.747168541, 3.06444549561, 14.8931789398, 8.06356620789]

mfcc_7: [-0.394476205111, 11.4447116852, 10.6361427307, 1.36742949486, 3.75129532814, 13.6508541107, 14.6621046066, 8.30628013611, 11.2637777328, 16.4005298615, 22.6773681641, 20.9150371552, 3.90569496155, 15.1211271286, 16.3935241699, 16.4834918976, 17.4829444885, 4.78947257996, 8.9730796814, 16.4381008148, 9.99136066437, 12.1145439148, 3.92868900299, 12.4893035889, 7.87711191177, 15.7994318008, 13.1082229614]

mfcc_8: [-3.40972852707, 0.891609787941, 5.89311218262, -4.36304616928, -5.434674263, 3.16144919395, 5.13718652725, -0.239528506994, 15.1140432358, 16.9380245209, 18.8871555328, 17.7771453857, -2.16651034355, 7.73559141159, 3.11478376389, 7.21947193146, 11.0689878464, -6.12628078461, 3.86433982849, 9.38770580292, 4.50187730789, 8.38532924652, -0.113919354975, 6.74310541153, 2.28245329857, 9.77045345306, 8.26436042786]

mfcc_9: [4.32474946976, 9.80602836609, 7.13854026794, 5.19414424896, 3.86401700974, 3.95701241493, 9.90184879303, 7.61969184875, 7.02791404724, 9.99264907837, 14.1148252487, 10.7401256561, 0.183194503188, 9.96300315857, 7.17300748825, 12.5355844498, 8.41955566406, -2.65040111542, 4.36186313629, 6.66963577271, 11.9201068878, 8.04298496246, 1.66455709934, 7.17817831039, 5.80643177032, 5.30068635941, 12.9522819519]

rms: [0.00669667962939, 0.00621054088697, 0.0071822674945, 0.0283937901258, 0.0186864603311, 0.00825470779091, 0.00830150488764, 0.0110530760139, 0.00910764373839, 0.00542224803939, 0.00358117418364, 0.0106965200976, 0.00911414343864, 0.00569755444303, 0.00857106037438, 0.00341828190722, 0.00246683205478, 0.011010536924, 0.00566470297053, 0.00909197889268, 0.00365746952593, 0.00308038294315, 0.00975303165615, 0.00888330582529, 0.013787554577, 0.00663529196754, 0.00457294797525]

spectralcentroid: [2868.62841797, 2187.60717773, 1474.46862793, 1321.69543457, 1548.63464355, 1427.33227539, 1969.9543457, 1999.76184082, 3239.44604492, 3564.58496094, 3706.88916016, 3430.45751953, 2749.92944336, 1681.97583008, 1710.33178711, 2100.19677734, 1754.68273926, 1615.51135254, 974.098876953, 1052.07702637, 2096.31640625, 865.456481934, 1605.95910645, 875.980163574, 1572.93847656, 872.134643555, 2553.46166992]

spectralcontrast_0: [-0.858257830143, -0.822918236256, -0.796005666256, -0.770216584206, -0.777067899704, -0.780353307724, -0.729192614555, -0.804466545582, -0.796768426895, -0.772663712502, -0.780566811562, -0.772506773472, -0.822431266308, -0.807982027531, -0.78822696209, -0.782738447189, -0.769950687885, -0.793738484383, -0.809162795544, -0.760091900826, -0.797915995121, -0.773721516132, -0.817404806614, -0.785708844662, -0.809629738331, -0.768254876137, -0.801651120186]

spectralcontrast_1: [-0.839918673038, -0.832350254059, -0.821189284325, -0.800340056419, -0.823593735695, -0.823396325111, -0.862459719181, -0.820960700512, -0.797815561295, -0.857264697552, -0.881827056408, -0.871195077896, -0.840931475163, -0.841687977314, -0.815679609776, -0.856768250465, -0.83288693428, -0.825741231441, -0.801747262478, -0.796635448933, -0.906636536121, -0.808557510376, -0.85745126009, -0.798885762691, -0.82722568512, -0.811625063419, -0.880649983883]

spectralcontrast_10: [-9.93455314636, -9.92136383057, -10.5312767029, -8.38294792175, -8.3677778244, -10.0880403519, -9.82143211365, -9.46969795227, -9.19682121277, -9.52314186096, -9.8703250885, -9.38497161865, -9.01401424408, -10.165356636, -9.93795776367, -10.3967418671, -11.095161438, -9.47784805298, -10.774348259, -10.6869983673, -10.6415395737, -11.6851625443, -9.5823392868, -10.7774162292, -9.80044651031, -11.2426767349, -9.77563667297]

spectralcontrast_11: [-10.1498556137, -9.87491798401, -10.6631774902, -9.58649158478, -9.33608150482, -10.5237512589, -9.95939254761, -9.83918380737, -8.67866802216, -8.93831253052, -9.47527503967, -9.09691524506, -9.28867435455, -10.4720954895, -10.258480072, -10.6742811203, -11.4706134796, -10.322347641, -11.6060619354, -11.0708150864, -10.9229660034, -12.393702507, -10.3417730331, -11.4451675415, -10.2457017899, -11.5200080872, -9.84346294403]

spectralcontrast_2: [-0.858576476574, -0.848139107227, -0.862494051456, -0.83985054493, -0.819141387939, -0.876354932785, -0.827972471714, -0.870127141476, -0.833608269691, -0.869668364525, -0.880112946033, -0.854543685913, -0.827582716942, -0.85587066412, -0.847621917725, -0.85836493969, -0.874398946762, -0.823588907719, -0.847420811653, -0.865941464901, -0.902793943882, -0.890809834003, -0.846051812172, -0.846255242825, -0.851088643074, -0.853891789913, -0.833255529404]

spectralcontrast_3: [-0.853551268578, -0.844767928123, -0.867560327053, -0.853734910488, -0.855196416378, -0.850658237934, -0.820116460323, -0.850073814392, -0.870146095753, -0.891098439693, -0.855073153973, -0.84629034996, -0.845911622047, -0.881335675716, -0.866089582443, -0.885066747665, -0.868543505669, -0.827028632164, -0.87685918808, -0.864806950092, -0.868226826191, -0.892846882343, -0.863983929157, -0.867068529129, -0.881336390972, -0.871263325214, -0.848998010159]

spectralcontrast_4: [-0.868153393269, -0.829855799675, -0.883958101273, -0.860124528408, -0.86298841238, -0.882372319698, -0.851154983044, -0.858832240105, -0.81715130806, -0.838828504086, -0.851205706596, -0.813482165337, -0.852066040039, -0.85717356205, -0.861554265022, -0.869595766068, -0.855287015438, -0.875212788582, -0.883526682854, -0.878589212894, -0.890478432178, -0.893690228462, -0.879976093769, -0.884541928768, -0.866560637951, -0.892003834248, -0.865335345268]

spectralcontrast_5: [-0.844732105732, -0.836148917675, -0.864120900631, -0.828273653984, -0.844881355762, -0.870811223984, -0.838199675083, -0.844345986843, -0.812029182911, -0.817478835583, -0.82415419817, -0.810972869396, -0.821431338787, -0.850731253624, -0.8425334692, -0.852774560452, -0.856332659721, -0.854602575302, -0.869661152363, -0.872852265835, -0.86547100544, -0.891462028027, -0.866095364094, -0.886129438877, -0.861727595329, -0.882278621197, -0.830122768879]

spectralcontrast_6: [-8.19617080688, -6.43648767471, -6.5469288826, -5.74392604828, -6.11621856689, -6.53228616714, -6.86356592178, -6.4578499794, -6.36854028702, -7.18637418747, -7.9469833374, -7.62881231308, -7.38585519791, -6.58640909195, -6.47608280182, -7.50755119324, -7.93997764587, -7.31609487534, -6.68497943878, -6.49097108841, -7.61689758301, -7.53194046021, -7.30910348892, -6.4112739563, -6.29953145981, -6.58717441559, -7.09825181961]

spectralcontrast_7: [-8.58305549622, -8.16794586182, -8.35940647125, -6.13566255569, -6.14921569824, -7.98509073257, -8.02649593353, -7.84599876404, -8.17477703094, -8.59922599792, -9.25970840454, -8.36439323425, -7.18199253082, -8.3928899765, -8.12832450867, -9.02604293823, -9.92700862885, -7.33825111389, -8.38115596771, -8.57778644562, -9.04043292999, -9.93377017975, -7.21901416779, -8.30541133881, -7.63900089264, -8.74764633179, -8.28689002991]

spectralcontrast_8: [-9.11925315857, -9.02549362183, -9.047747612, -6.90372085571, -7.07912540436, -8.67337226868, -8.82228183746, -8.42331409454, -8.56100273132, -9.00950908661, -9.60910797119, -8.73086833954, -8.01832294464, -9.30107402802, -8.90897655487, -9.90071582794, -10.8901615143, -8.06788825989, -9.38122367859, -9.23806476593, -9.99479866028, -10.9501943588, -7.92908143997, -9.06450366974, -8.52982330322, -9.73832798004, -8.97029590607]

spectralcontrast_9: [-9.4274225235, -9.32116985321, -9.87031173706, -7.65632152557, -7.69257450104, -9.60620212555, -9.32422351837, -8.91303634644, -9.16639900208, -9.64668464661, -10.3483028412, -9.2897310257, -8.73845100403, -9.98445987701, -9.5569562912, -10.1293554306, -11.2810297012, -8.81933116913, -10.1047229767, -10.0785932541, -10.2558240891, -11.4011516571, -8.96338939667, -10.006360054, -9.09874343872, -10.5340280533, -9.18406581879]

spectralflux: [4413.04345703, 800.915344238, 480.237091064, 760.869567871, 850.241516113, 513.833984375, 314.381286621, 1013.37792969, 5000, 5888.88867188, 6139.12988281, 5364.54882812, 4666.14892578, 211.462463379, 526.755859375, 822.742431641, 294.685974121, 1157.97094727, 362.318786621, 169.415298462, 1229.8137207, 165.631469727, 1076.46179199, 206.521743774, 730.434753418, 132.723114014, 3932.3671875]

spectralrolloff: [4413.04345703, 800.915344238, 480.237091064, 760.869567871, 850.241516113, 513.833984375, 314.381286621, 1013.37792969, 5000, 5888.88867188, 6139.12988281, 5364.54882812, 4666.14892578, 211.462463379, 526.755859375, 822.742431641, 294.685974121, 1157.97094727, 362.318786621, 169.415298462, 1229.8137207, 165.631469727, 1076.46179199, 206.521743774, 730.434753418, 132.723114014, 3932.3671875]

zcr: [0.293090075254, 0.0863844379783, 0.0471837855875, 0.0448369570076, 0.0757850185037, 0.0313735157251, 0.0700250789523, 0.0677257478237, 0.229789406061, 0.284873187542, 0.263586938381, 0.33465719223, 0.26776009798, 0.0448369532824, 0.0579013414681, 0.0716973245144, 0.0312499962747, 0.0898550748825, 0.0244565214962, 0.0316716618836, 0.0524068288505, 0.0133281573653, 0.0932346433401, 0.021286232397, 0.0421195626259, 0.0165903903544, 0.149154603481]
